ShopifyintegrationsRpc

moneymotion Docs
Shopify Integrations Create
shopDomainminLength(1)
a string at least 1 character(s) long
Length
1 <= lengthclientIdminLength(1)
a string at least 1 character(s) long
Length
1 <= lengthclientSecretminLength(1)
a string at least 1 character(s) long
Length
1 <= lengthsuccessRedirectUrlstring
Response Body
curl -X POST "https://api.moneymotion.io/rpc/ShopifyIntegrationsCreate" \ -H "Content-Type: application/json" \ -d '{ "shopDomain": "string", "clientId": "string", "clientSecret": "string", "successRedirectUrl": "string" }'{
"id": "string",
"storeId": "string",
"shopDomain": "string",
"redirectUrls": [
"string"
],
"webhookUrl": "string",
"createdAt": "string",
"updatedAt": "string"
}